|  | reflex::Posix::Tables Class Reference updated Wed Apr 10 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Classes | Public Types | Public Member Functions | Public Attributes | List of all members
reflex::Posix::Tables Class Reference

`#include <posix.h>`

Inheritance diagram for reflex::Posix::Tables:
[legend]
Collaboration diagram for reflex::Posix::Tables:
[legend]

## Classes

struct | lt

## Public Types

typedef std::map< const char *, const int *, lt > | Range

## Public Member Functions

| Tables ()

## Public Attributes

Range | range

## Member Typedef Documentation

typedef std::map<const char*,const int*,lt> reflex::Posix::Tables::Range

## Constructor & Destructor Documentation

reflex::Posix::Tables::Tables | ( |  | ) |

## Member Data Documentation

Range reflex::Posix::Tables::range

The documentation for this class was generated from the following file:

- posix.h